Registerkarte "Datei-DSN"

[image]

Registerkarte "Datei-DSN"
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).

© Microsoft Corporation. Alle Rechte vorbehalten.


Dialogfeld "Konvertierungsprogramm auswählen"

[image]

Dialogfeld "Konvertierungsprogramm auswählen"
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Registerkarte "Info"

[image]

Registerkarte "Info"
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Registerkarte "Ablaufverfolgung"

[image]

Registerkarte "Ablaufverfolgung"
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Registerkarte "Benutzer-DSN"

[image]

Registerkarte "Benutzer-DSN"
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Registerkarte "System-DSN"

[image]

Registerkarte "System-DSN"
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Registerkarte "Treiber"

[image]

Registerkarte "Treiber"
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Registerkarte "Verbindungspooling"

[image]

Registerkarte "Verbindungspooling"
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Registerkarte "Computerdatenquelle"

[image]

Registerkarte "Computerdatenquelle"
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


Registerkarte "Dateidatenquelle"

[image]

Registerkarte "Dateidatenquelle"
Microsoft hat die Dokumentation für dieses Produkt online gestellt, um Kunden die aktuellsten Informationen zur Verfügung zu stellen. Weitere Informationen finden Sie auf der MSDN-Ressourcenseite (Microsoft Developer Network) (http://go.microsoft.com/fwlink/?LinkId=282669).


.topic 902
Führt alle Benutzer-DSN auf, einschließlich des Namens und zugeordneten Treibers für jeden DSN. Wenn Sie auf einen Benutzer-DSN doppelklicken, wird das treiberspezifische Dialogfeld für das Datenquellensetup angezeigt.

.topic 903
Klicken Sie hier, um die Konfiguration einer ausgewählten Benutzerdatenquelle zu ändern.

.topic 904
Klicken Sie hier, um eine neue Benutzerdatenquelle hinzuzufügen.

.topic 905
Klicken Sie hier, um eine ausgewählte Benutzerdatenquelle zu entfernen.

.topic 910
Führt alle System-DSN auf, einschließlich des Namens und zugeordneten Treibers für jeden DSN. Wenn Sie auf einen System-DSN doppelklicken, wird das treiberspezifische Dialogfeld für das Datenquellensetup angezeigt.

.topic 911
Klicken Sie hier, um die Konfiguration einer ausgewählten Systemdatenquelle zu ändern.

.topic 912
Klicken Sie hier, um eine neue Systemdatenquelle hinzuzufügen.

.topic 913
Klicken Sie hier, um eine ausgewählte Systemdatenquelle zu entfernen.

.topic 915
Zeigt alle Datei-DSN und Unterverzeichnisse des Verzeichnisses an, das im Feld Suchen in angegeben ist. Wenn Sie auf einen Datei-DSN doppelklicken, wird das treiberspezifische Dialogfeld für das Datenquellensetup angezeigt.

.topic 916
Klicken Sie hier, um die Konfiguration einer ausgewählten Dateidatenquelle zu ändern.

.topic 917
Klicken Sie hier, um eine neue Dateidatenquelle hinzuzufügen.

.topic 918
Klicken Sie hier, um eine ausgewählte Dateidatenquelle zu entfernen.

.topic 919
Legt das Verzeichnis, das im Feld "Suchen in" angegeben ist, als Standard fest, wenn der ODBC-Administrator ausgeführt wird.

.topic 920
Zeigt das Verzeichnis an, für das die Unterverzeichnisse und Datei-DSN im Fenster unten aufgeführt werden.

.topic 921
Ersetzt das im Feld "Suchen in" angegebene Verzeichnis durch das Verzeichnis, das sich eine Ebene höher befindet.

.topic 969
Führt die einzelnen installierten ODBC-Treiber mit der jeweiligen Timeoutoption für das Verbindungspooling auf. Zum Festlegen der Timeoutoption doppelklicken Sie auf den ODBC-Treibernamen.

.topic 965
Name, Version, Unternehmen, Dateiname und Versionsdatum der einzelnen installierten ODBC-Treiber.

.topic 924
Ermöglicht das Festlegen von Ablaufverfolgungsoptionen für die Anwendung.

.topic 926
Aktiviert die fortlaufende dynamische Ablaufverfolgung, unabhängig davon, ob eine Verbindung hergestellt wurde, solange das Dialogfeld "ODBC-Datenquellen-Administrator" angezeigt wird oder bis Sie auf "Ablaufverfolgung jetzt beenden" klicken. (Diese Schaltfläche wechselt zwischen "Ablaufverfolgung jetzt starten" und "Ablaufverfolgung jetzt beenden".)

.topic 923
Aktiviert Visual Studio Analyzer, der solange aktiviert bleibt, bis Sie auf "Visual Studio Analyzer beenden" klicken. (Diese Schaltfläche wechselt zwischen "Visual Studio Analyzer starten" und "Visual Studio Analyzer beenden".)

.topic 925
Aktiviert die ODBC-Ablaufverfolgung für alle von Benutzern gestarteten Prozesse. Diese Option kann nur von Administratoren aktiviert werden.

.topic 927
Zeigt den Pfad und den Namen der Datei an, in der die Ablaufverfolgungsinformationen gespeichert werden. Die Standardprotokolldatei ist "sql.log".

.topic 968
Wählen Sie den Pfad und den Dateinamen für die Protokolldatei aus.

.topic 928
Geben Sie den richtigen Pfad und Dateinamen an, um eine benutzerdefinierte DLL-Datei für die Ablaufverfolgung auszuwählen.

.topic 929
Durchsuchen Sie die Verzeichnisstruktur nach einer benutzerdefinierten Ablaufverfolgungs-DLL.

.topic 952
Zeigt alle Datei-DSN und Unterverzeichnisse im Verzeichnis an, das im Feld "Suchen in" angegeben ist. Wenn Sie auf einen DSN doppelklicken, wird eine Verbindung mit der Datenquelle hergestellt.

.topic 953
Gibt das Verzeichnis an, für das die Unterverzeichnisse und Datei-DSN im Fenster unten aufgeführt werden.

.topic 954
Ersetzt das im Feld "Suchen in" angezeigte Verzeichnis durch das Verzeichnis, das sich eine Ebene höher befindet.

.topic 955
Zeigt den Datei-DSN an, der in der Liste Dateidatenquellen ausgewählt oder aber manuell eingegeben wurde.

.topic 957
Klicken Sie hier, um eine neue Dateidatenquelle hinzuzufügen.

.topic 961
Führt alle Benutzer- und System-DSN auf, einschließlich des Namens und Typs für jeden DSN. Wenn Sie auf einen DSN doppelklicken, wird eine Verbindung mit der Datenquelle hergestellt.

.topic 974
Legt die Verbindungsleistungsüberwachung für das Debuggen fest, beeinträchtigt jedoch die Anwendungsleistung.

.topic 971
Aktiviert die Leistungsüberwachung für die Verbindung.

.topic 972
Deaktiviert die Leistungsüberwachung für die Verbindung.

.topic 973
Gibt die Wartezeit zwischen den einzelnen Verbindungsversuchen in Sekunden an.

.topic 962
Klicken Sie hier, um eine neue Computerdatenquelle hinzuzufügen.